@import url("../../../webfonts/Glory_VariableFont_wght/stylesheet.css");
@import url("../../../webfonts/Glory_Italic_VariableFont_wght/stylesheet.css");

<link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
<link rel="manifest" href="/site.webmanifest">


/*------------*/



* {
  box-sizing: border-box;
  text-rendering: optimizelegibility;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
	margin:0; padding:0; outline:0;
}
html {
	font-size: 1rem;
}
body {
    min-height: 100vh;
    font-family: "Glory VariableFont wght";
    color: #163d62;
    background-color: #000000;
}


a {
    text-decoration: none;
    outline: none;
    -moz-outline-style: none;
    color: #FFFFFF;
}

a:hover, a:focus {
    cursor: pointer;
    text-decoration: none;
    font-weight: 400;
    color: #F8C404;
}

ul {
padding-inline-start: 0px;
}

a:active {
	text-decoration: none;
}

.active {
}


p {
    text-align: right;
    margin-bottom: 0px;
    margin-top: 0px;
    margin-block-end: 0px;
    margin-block-start: 0px;
}


img {
	max-width: 100%;
	height: auto;
	border-radius: 6px;
}

container {
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-right: 3%;
	padding-left: 3%;
	width: 94%;
	max-width: 1200px;
	padding-bottom: 1rem;
}

header {
    width: 100%;
    height: 15px;
}

aside {
}

aside li{
	list-style-type: none;
}
main{
	
}
content {
}

.item-page{
}

footer {
    clear: left;
    width: 100%;
    height: auto;    
}

/*
footer2 {
    clear: both;
    width: 100%;
    height: auto;
    display: block;
}
*/


.flexslider {
	margin-bottom: 0vw !important;
	margin-left: 0vw !important;
	margin-right: 0vw !important;
	margin-top: 0vw !important;
}
/*.moduletable {
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 0.2rem;
    margin: 0 0 1rem;
    padding: 1rem;
}
.breadcrumb {
    display: inline-block;
}
.breadcrumb li {
    float: left;
    list-style-type:none;
}*/

.cols-3 div.item.column-1, 
.cols-3 div.item.column-2, 
.cols-3 div.item.column-3 {
    float:left;
    padding-right:2%;
    width:32%;
}

.cols-2 div.item.column-1, 
.cols-2 div.item.column-2 {
	float: left;
	padding-right: 2%;
	width: 50%;
	padding-left: 2%;
}


    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.panel .title{
  padding: 0.2em 0;
}
.pane-toggler-down a::after {
    content: "<";
    float: right;
    transform: rotate(90deg);
}
.pane-toggler a::after {
    content: ">";
    float: right;
    transform: rotate(90deg);
}

.alert.alert-message {
    background-color: rgba(255, 101, 0, 0.5);
    border: 0.1em solid rgba(255, 101, 0, 1);
    border-radius: 0.2em;
    padding: 1em 2em;
}
a.close {
    font-size: 4em;
    line-height: 0.2em;
    text-decoration: none;
}*/